## liblist-allutils-perl 0.02

=== debian/changelog ===
liblist-allutils-perl (0.02-1) unstable; urgency=low

  [ Danai SAE-HAN (韓達耐) ]
  * Initial release (Closes: #601288).

 -- Danai SAE-HAN (韓達耐) <danai@debian.org>  Thu, 28 Oct 2010 09:05:22 +0200
