=== debian/control ===
Source: liblist-allutils-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), quilt (>= 0.48-2~), liblist-moreutils-perl (>= 0.22)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/List-AllUtils/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblist-allutils-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblist-allutils-perl/
Build-Depends-Indep: perl

Package: liblist-allutils-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, liblist-moreutils-perl (>= 0.22)
Description: A Perl wrapper for modules List::Util and List::MoreUtils
 Are you sick of trying to remember whether a particular helper is defined
 in `List::Util' or `List::MoreUtils'?  The author sure is. Now you don't
 have to remember. This module will export all of the functions that eithern
 of those two modules defines.
