## liblist-allutils-perl 0.03

=== debian/changelog ===
liblist-allutils-perl (0.03-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Fabrizio Regalli ]
  * Imported Upstream version 0.03
  * Added myself to Uploaders and Copyright
  * Removed  quilt (>= 0.48-2~) from Build-Depends
  * Added perl, liblist-moreutils-perl (>= 0.28) to Build-Depends-Indep
  * Increased version of liblist-moreutils-perl depends to (>= 0.28)
  * Bump Standards-Version to 3.9.3 (no changes needed)
  * Update format url using copyright-format 1.0
  * Removed 'GNU/Linux' from license text in d/copyright
  * Fixed path of GPL license (/usr/share/common-licenses/GPL-1)
  * Fixed lintian message description-synopsis-starts-with-article
  * Upgrade copyright year
  * Changed Upstream-Contact to Dave Rolsky <autarch@urth.org>

  [ gregor herrmann ]
  * Mention module name in long description.
  * Add build dependency on Test::More 0.88.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 23 Feb 2012 13:21:49 +0100
