=== debian/control ===
Source: liblist-allutils-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblist-moreutils-perl (>= 0.28),
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
 perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblist-allutils-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/liblist-allutils-perl.git
Homepage: http://search.cpan.org/dist/List-AllUtils/

Package: liblist-allutils-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblist-moreutils-perl (>= 0.28)
Description: Perl wrapper for modules List::Util and List::MoreUtils
 Are you sick of trying to remember whether a particular helper is defined in
 `List::Util' or `List::MoreUtils'? The author sure is. Now you don't have to
 remember. List::AllUtils will export all of the functions that either of
 those two modules defines.
