## liblist-allutils-perl 0.09

=== debian/changelog ===
liblist-allutils-perl (0.09-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Import new upstream release.
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Fix pkg-perl-specific lintian warning missing-testsuite-header

 -- Axel Beckert <abe@debian.org>  Sat, 11 Oct 2014 23:24:19 +0200

liblist-allutils-perl (0.08-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.05
  * Update upstream copyright year and license (switch to Artistic 2.0)
  * Add dependency on List::Util 1.31 / Perl 5.19.3
  * Bump Standards-Version to 3.9.4 (no change)

  [ gregor herrmann ]
  * New upstream release 0.07.
  * Add build dependency on libtest-warnings-perl.
  * Strip trailing slash from metacpan URLs.

  * New upstream release 0.08.
    Closes: #746600.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Aug 2014 19:41:08 +0200
