=== debian/control ===
Source: liblist-allutils-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblist-moreutils-perl (>= 0.28),
                     perl (>= 5.19.3) | libscalar-list-utils-perl (>= 1:1.31),
                     libtest-warnings-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblist-allutils-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblist-allutils-perl.git
Homepage: https://metacpan.org/release/List-AllUtils
Testsuite: autopkgtest-pkg-perl

Package: liblist-allutils-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblist-moreutils-perl (>= 0.28),
         perl (>= 5.19.3) | libscalar-list-utils-perl (>= 1:1.31)
Description: Perl wrapper for modules List::Util and List::MoreUtils
 Are you sick of trying to remember whether a particular helper is defined in
 `List::Util' or `List::MoreUtils'? The author sure is. Now you don't have to
 remember. List::AllUtils will export all of the functions that either of
 those two modules defines.
