=== debian/watch ===
version=3
https://metacpan.org/release/List-AllUtils .*/List-AllUtils-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
