## liblist-allutils-perl 0.11

=== debian/changelog ===
liblist-allutils-perl (0.11-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Imported Upstream version 0.11
  * Update copyright years
  * Bump Standards-Version to 3.9.8 (no changes)
  * Bump debhelper compatibility to version 9
  * Refresh (build-) dependencies
  * Add debian/upstream/metadata

  [ gregor herrmann ]
  * Install new CONTRIBUTING document.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 29 Jul 2016 20:43:17 +0100
