## liblist-allutils-perl 0.12

=== debian/changelog ===
liblist-allutils-perl (0.12-1) unstable; urgency=medium

  * Team upload.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Import upstream version 0.12.
  * Update versioned (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2016 16:05:50 +0100
