=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: liblist-allutils-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>
+Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: liblist-someutils-perl,
                      liblist-utilsby-perl (>= 0.10),
-                     libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25),
+                     libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1),
                      perl
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblist-allutils-perl.git
@@ -21,7 +20,7 @@
          ${perl:Depends},
          liblist-someutils-perl,
          liblist-utilsby-perl (>= 0.10),
-         libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25)
+         libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1)
 Description: Perl wrapper for modules List::Util and List::MoreUtils
  Are you sick of trying to remember whether a particular helper is defined in
  `List::Util' or `List::MoreUtils'? The author sure is. Now you don't have to
