## liblist-allutils-perl 0.14

=== debian/changelog ===
liblist-allutils-perl (0.14-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.14
  * update year of upstream copyright
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 13 Nov 2017 21:02:08 +0000
