=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      liblist-utilsby-perl (>= 0.10),
                      libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1),
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblist-allutils-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblist-allutils-perl.git
 Homepage: https://metacpan.org/release/List-AllUtils
