=== debian/control ===
Source: liblist-allutils-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: liblist-someutils-perl (>= 0.56),
                     liblist-utilsby-perl (>= 0.11),
                     libscalar-list-utils-perl (>= 1:1.45),
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblist-allutils-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblist-allutils-perl.git
Homepage: https://metacpan.org/release/List-AllUtils

Package: liblist-allutils-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblist-someutils-perl (>= 0.56),
         liblist-utilsby-perl (>= 0.11),
         libscalar-list-utils-perl (>= 1:1.45)
Description: Perl wrapper for modules List::Util and List::MoreUtils
 Are you sick of trying to remember whether a particular helper is defined in
 `List::Util' or `List::MoreUtils'? The author sure is. Now you don't have to
 remember. List::AllUtils will export all of the functions that either of
 those two modules defines.
