=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: liblist-someutils-perl (>= 0.56),
-                     liblist-utilsby-perl (>= 0.11),
-                     libscalar-list-utils-perl (>= 1:1.45),
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: liblist-someutils-perl (>= 0.56) <!nocheck>,
+                     liblist-utilsby-perl (>= 0.11) <!nocheck>,
+                     libscalar-list-utils-perl (>= 1:1.45) <!nocheck>,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblist-allutils-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblist-allutils-perl.git
 Homepage: https://metacpan.org/release/List-AllUtils
+Rules-Requires-Root: no
 
 Package: liblist-allutils-perl
 Architecture: all
