## liblist-allutils-perl 0.18

=== debian/changelog ===
liblist-allutils-perl (0.18-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.18.
  * Update debian/upstream/metadata.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Sep 2020 19:19:25 +0200
