=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: liblist-someutils-perl (>= 0.56) <!nocheck>,
                      liblist-utilsby-perl (>= 0.11) <!nocheck>,
                      libscalar-list-utils-perl (>= 1:1.45) <!nocheck>,
