## liblist-allutils-perl 0.19

=== debian/changelog ===
liblist-allutils-perl (0.19-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libscalar-list-utils-perl.
    + liblist-allutils-perl: Drop versioned constraint on
      libscalar-list-utils-perl in Depends.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on liblist-someutils-perl
      and liblist-utilsby-perl.

  [ gregor herrmann ]
  * Import upstream version 0.19.
  * Update versioned test and runtime dependencies.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Sep 2021 17:11:41 +0200
