=== debian/control ===
Source: liblist-allutils-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: liblist-someutils-perl (>= 0.58) <!nocheck>,
                     liblist-utilsby-perl <!nocheck>,
                     libscalar-list-utils-perl (>= 1:1.56) <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblist-allutils-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblist-allutils-perl.git
Homepage: https://metacpan.org/release/List-AllUtils
Rules-Requires-Root: no

Package: liblist-allutils-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblist-someutils-perl (>= 0.58),
         liblist-utilsby-perl,
         libscalar-list-utils-perl (>= 1:1.56)
Description: Perl wrapper for modules List::Util and List::MoreUtils
 Are you sick of trying to remember whether a particular helper is defined in
 `List::Util' or `List::MoreUtils'? The author sure is. Now you don't have to
 remember. List::AllUtils will export all of the functions that either of
 those two modules defines.
