=== debian/watch ===
version=4
https://metacpan.org/release/List-AllUtils .*/List-AllUtils-v?@ANY_VERSION@@ARCHIVE_EXT@$
